require bash.inc
PR = "r4"

SRC_URI = "${GNU_MIRROR}/bash/bash-${PV}.tar.gz \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-001;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-002;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-003;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-004;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-005;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-006;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-007;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-008;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-009;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-010;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-011;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-012;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-013;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-014;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-015;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-016;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-017;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-018;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-019;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-020;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-021;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-022;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-023;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-024;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-025;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-026;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-027;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-028;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-029;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-030;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-031;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-032;patch=1;pnum=0 \
           http://ftp.gnu.org/gnu/bash/bash-3.2-patches/bash32-033;patch=1;pnum=0 \
           "
